/* STYLE PAGE CONTACT */

/* NOUS CONTACTER */
body.page-id-655 #wpforms-5185 input[type="email"], body.page-id-7485 #wpforms-7486 input[type="email"],
body.page-id-655 #wpforms-5185 input[type="text"], body.page-id-7485 #wpforms-7486 input[type="text"] {
  border-width: 0 0 1px 0;
  border-radius: 0;
}
body.page-id-655 #wpforms-5185 textarea, body.page-id-7485 #wpforms-7486 textarea {
  border-top: none;
  border-left: none;
  border-radius: 0;
}
/* textarea */
body.page-id-655 #wpforms-5185-field_2-container, body.page-id-7485 #wpforms-7486-field_2-container {
  padding: 20px 0 10px 0;
}
body.page-id-655 #wpforms-form-5185 .wpforms-submit-container, body.page-id-7485 #wpforms-form-7486 .wpforms-submit-container {
  text-align: right;
}
body.page-id-655 #wpforms-form-5185 .wpforms-submit-container button[type="submit"],
body.page-id-7485 #wpforms-form-7486 .wpforms-submit-container button[type="submit"] {
  background-color: #333333;
  color: #FFFFFF;
  border: none;
  padding: 12px 20px;
  font-size: 13px;
  text-transform: uppercase;
}
body.page-id-655 #wpforms-form-5185 .wpforms-submit-container button[type="submit"]:hover,
body.page-id-7485 #wpforms-form-7486 .wpforms-submit-container button[type="submit"]:hover {
  background-color: #910B00;
}
body.page-id-655 #wpforms-form-5185 .wpforms-error, body.page-id-7485 #wpforms-form-7486 .wpforms-error,
body.page-id-655 #wpforms-form-5185 wpforms-has-error, body.page-id-7485 #wpforms-form-7486 wpforms-has-error {
  border-color: #910B00;
}

/* Google reCaptcha */
body.page-id-655 .wpforms-recaptcha-container .grecaptcha-badge,
body.page-id-655 .wpforms-recaptcha-container .grecaptcha-badge *,
body.page-id-7485 .wpforms-recaptcha-container .grecaptcha-badge,
body.page-id-7485 .wpforms-recaptcha-container .grecaptcha-badge * {
  visibility: hidden;
}
